.table-container{
  width: 600px;
  margin-left: 10px;
  margin-right: 50px;
}

.table-corners{
  overflow: hidden;
  border-radius: 5px !important;
  margin-bottom: 10px;
  box-shadow: 0px 1px 2px #888888;
}
mat-cell{
  font-size: 15px;

}
mat-row{
  border-bottom: 4px #C4C4C4 solid;
  height: 50px;
  background-color: #E0E0E0;
}
table {

}
mat-header-row{
  border-bottom: 4px #C4C4C4 solid;
}

mat-header-cell{
  background-color: #00338E;
  font-size: 20px;
  color: white;
}
.mat-table{
  height: 353px;
  overflow-y: scroll;
  background-color:transparent!important;
}
#filter{
  margin-left: 10px;
}
#approve-button{
  margin-right: 10px;
  float: right;
  background-color: #EEB335;
}

.selected-row{
  background-color: darkgray;
}

